.fi-topbar nav {
    background-color: #3c8dbc;
}

.fi-sidebar-header {
    background-color: #3c8dbc !important;
}

.fi-page {
    padding-bottom: 4em;
}

.fi-ta-text, .fi-ta-icon {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.fi-ta-table > .whitespace-nowrap {
    padding-top: .5rem !important;
    padding-bottom: .5rem !important;
}

.fi-ta-cell > div:has(.flex) {
    padding-top: .5rem !important;
    padding-bottom: .5rem !important;
}

.fi-ta-cell.fi-ta-selection-cell > .px3.py-4 {
    padding-top: .5rem !important;
    padding-bottom: .5rem !important;
}

.choices__group {
    font-weight: bold;
    background-color: #e8e8e8;
    padding: .5rem;
}

.choices__group:has(.choices__heading:empty) {
    display: none;
}

span.flatpickr-day.hidden {
    display: unset;
}
